[erlang-questions] lib/syntax_tools uses LGPL-2.0 + license

chris casilli <>
Thu Feb 9 22:25:20 CET 2017


Hello,

I noticed that lib/syntax_tools uses LGPL-2.0+ license.
How does this effect the overall Apache-2.0 license of OTP.

Can this component be left out. Is a different version available that uses Apache-2.0 license.

Kind Regards,

Chris Casilli




More information about the erlang-questions mailing list